/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  /*vertical-align: baseline;*/
}

/* line 22, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
  border: 1px solid;
}

/* line 30, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*@import "bourbon/bourbon";*/
/*@import "neat/neat";*/
@media screen and (max-width: 768px) {
  /* line 40, ../sass/screen.scss */
    .left-ret, .right-ret {
      display: none;
    }
    body .navbar .navbar-default #search {      
      margin-right: 0px!important;
    }
    body header #logo .site-title{
      font-size: 19px!important;
    }    
    body header #logo .site-title-first-world{
      font-size: 24px!important;    
    }  
}
/* line 131, ../sass/screen.scss */
body .navbar .navbar-style ul li a:hover {
  opacity: 0.65!important;
  color: #fff;
  background-color: #243850;
}
body .navbar .navbar-style ul li a:focus {
  opacity: 0.65!important;
  color: #fff;
  background-color: #243850;
}

}
@media screen and (min-width: 768px) {
  /* line 45, ../sass/screen.scss */
  #logo_img_2 {
    display: none;
  }

  /* line 48, ../sass/screen.scss */
  #logo_img_1 {
    display: block;
  } 
}
@media screen and (max-width: 768px) {  
  #search {   
    margin-right: 0px !important;
  }  
}
@media screen and (max-width: 1200px) {
  /* line 56, ../sass/screen.scss */
  header nav #menu {
    margin: 0 2em !important; 
  }
}
@media screen and (max-width: 425px) {
  /* line 64, ../sass/screen.scss */
  body header #logo .site-title{
    font-size: 11px!important;    
  }
  body header #logo .site-title-first-world{
    font-size: 11px!important;
    font-weight: 600;      
  }
  #section_4 ul {
    padding-left: 0px !important;
  }
}
@media screen and (max-width: 320px) {
  /* line 64, ../sass/screen.scss */
  body header #logo .site-title{
    font-size: 10px!important;    
  }
  body header #logo .site-title-first-world{
    font-size: 12px!important;
    font-weight: 600;      
  }
  #section_4 ul {
    padding-left: 0px !important;
  }
}
/*---------------------header -----------------*/
/* line 70, ../sass/screen.scss */
body {
/*  background-image: url(../images/1572.jpg);
  background-size: cover;
  background-repeat: no-repeat;*/
  background-color: #f9f9f9;
  /*//header*/
  /*---------------section 1--------------------------*/
  /*---------------section2--------------------------*/
  /*---------------section_slider------------------*/
  /*--------------------section3_links-----------*/
  /*-----------footer-----------------*/
}
/* line 74, ../sass/screen.scss */
body #topHeader {
  /*font-family: 'Concert One', cursive;*/
  /*margin: 10px 0;*/
  margin-top: 10px;
  margin-bottom: 10px;
}
/* line 80, ../sass/screen.scss */
body #topHeader #old_site a {
  color: white;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;
}
/* line 84, ../sass/screen.scss */
body #topHeader #old_site a:hover {
  color: #ff017e;
}
/* line 88, ../sass/screen.scss */
body #topHeader .time {
  text-align: right;
  color: white;
}
/* line 93, ../sass/screen.scss */
body header {
  /*@include bg_style(); */
}
/* line 98, ../sass/screen.scss */
body header #header #logo img {
  width: 100%;
}
/* line 105, ../sass/screen.scss */
body .navbar {
  margin-bottom: -1px;
  margin-top: 0;
  background: #335075;
  border-radius: 0;
  /*border: 1px solid transparent;*/
}
/* line 109, ../sass/screen.scss */
body .navbar .navbar-default {
  background: #335075;
  /*background-color: #ffff03;*/
  /*background-image: url(../images/page-background.png);*/
}
/* line 113, ../sass/screen.scss */
body .navbar .navbar-default ul li {
  display: block;
  position: relative;
  /*height: 60px;*/
  /*text-transform: capitalize;*/
  text-align: center;
  color: #111111;
  overflow: hidden;
  border-bottom: 2px solid transparent;
  transition: all 0.2s;
  font-size: 18px;
}
/* line 127, ../sass/screen.scss */
body .navbar .navbar-style ul li a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  text-shadow: 1px 1px 1px #222;
  font-size: 14px;
  font-family: Verdana, "sans-serif";
  letter-spacing: 1px;
  /*transition: opacity 0.2s ease;*/
}

body .nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
  background-color: #243850;
}
body .navbar .navbar-style ul .open a:focus{
  background-color: #243850;
}
/* line 131, ../sass/screen.scss */
body .navbar .navbar-style ul li a:hover {
  opacity: 0.65!important;
  color: #fff;
  background-color: #243850;
}
body .navbar .navbar-style ul li a:focus {
  opacity: 0.65!important;
  color: #fff;
  background-color: #243850;
}
body .navbar .navbar-style ul li .dropdown-menu{
  background-color: #cccccc;
}
body .navbar .navbar-style ul li .dropdown-menu a{
  color: #333;
  text-shadow: none;
  font-family: Verdana, "sans-serif";
  font-size: 14px; 
}
body .navbar .navbar-style ul li .dropdown-menu a:hover{
  color: #fff;  
}
body .navbar .navbar-style ul li .dropdown-menu a:focus{
  color: #fff;  
}
body .navbar .navbar-style ul li .dropdown-menu .dropdown-submenu a{
/*  background-color: #243850;*/
  color: #333;
  text-shadow: none; 
}
body .navbar .navbar-style ul li .dropdown-menu .open a{
/*  background-color: #243850;*/
  color: #fff;
  text-shadow: none; 
}
body .navbar .navbar-style ul li .dropdown-menu .dropdown-submenu a:hover{
  background-color: #243850;
  color:#fff;
}
body .navbar .navbar-style ul li .dropdown-menu .dropdown-submenu a:focus{
  background-color: #243850;
  color:#fff;
}
body .navbar .navbar-style ul li ul li:hover{
  background-color: #243850;
}
body .navbar .navbar-style ul li{
  border-right: 1px solid #999;
}
body .navbar .navbar-style ul li:first-child{
  border-left: 1px solid #999;  
}
/* line 149, ../sass/screen.scss */
body .navbar .navbar-style #search {
  float: right;
  margin-right: -16px;
}
body .navbar .navbar-style #search #srch-term{
  border-radius: 4px;
}
/* line 155, ../sass/screen.scss */
body #section_1 {
  padding-bottom: 40px;
}
/* line 160, ../sass/screen.scss */
body #section_1 .box_wrapper {
  margin-top: 30px;
}
body #section_1 .box_wrapper .back{
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: none;
  font-size: 12px;
  font-family: Verdana, "sans-serif";
  color: #1F2C52;
  border: none;
}
body #section_1 .box_wrapper .btn-default:hover{
  background-color: #fff !important;
  outline: 0 !important;
}
body #section_1 .box_wrapper .btn-default:focus{
  background-color: #fff !important;
  outline: 0 !important;
}
/* line 162, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box {
  padding-right: 30px;
  border-right: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 165, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #boss {
  display: none;
  /*margin-left: 5px;*/

}
/* line 167, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #boss p {
 /* line-height: 1.3;
  font-weight: bold;
  margin: 0 0 10px 0;
  text-transform: none;
  font-size: 19px;
  text-align: center;*/
  /*font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Meiryo, Arial, sans-serif;*/
}
/* line 177, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #boss img {
 /* width: 100%;
  height: auto;*/
}
/* line 182, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a {
  color: #333;
  font-family: Verdana, "sans-serif";
  font-size: 14px;
}
body #section_1 .box_wrapper #left_box a:focus {
  background-color: #fff;
}
body #section_1 .box_wrapper #left_box a:first-child:hover {
  background-color: #fff;
  transition: opacity .5s;
  opacity: .6;
}
/* line 184, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a .glyphicon-play {
  font-size: 11px;
  color: #cccccc;
  padding-left: inherit;
}
/* line 191, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a:hover .glyphicon-play {
  display: none;
}
/* line 195, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul {
  margin-left: 18px;
}
/* line 200, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li{
  border-bottom: 1px solid rgba(254, 0, 0, 0.6);
  font-weight: 600;
}

/* line 204, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li a i {
  float: right;
}
/* line 209, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li .block-list li {
  display: block;
  padding: 12px 15px 12px 0;
  letter-spacing: -0.025rem;
  font-weight: normal;
  border-bottom: none;
}
/* line 217, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li .block-list li:hover a {
  color: rgba(254, 0, 0, 1);
}
body #section_1 .box_wrapper #left_box .Banners img{
  width: 100%;
  height: auto;
}
body #list_page{
  margin-bottom: 30px;  
}
body #BannerLeftDown{
  text-align: center;
}
body #BannerLeftDown p{
  margin-bottom: 10px;
}
body #BannerLeftDown div{
  margin-bottom: 10px;
}
body #datetimepicker4{
  margin-left: 3px;
  margin-bottom: 30px;
}
/* line 225, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .basic-login{
  font-family: 'Lato', 'Helvetica', 'Arial', sans-serif;
  line-height: 1.85;
}
body #section_1 .box_wrapper #center_box .social-login{
  font-family: 'Lato', 'Helvetica', 'Arial', sans-serif;
  line-height: 1.85;
}
/* line 226, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic {
  border-bottom: 1px solid rgba(254, 0, 0, 0.6);
  font-size: 26px;
  margin-bottom: .2em;
  margin-top: 1em;
  padding-bottom: .2em;
  font-family: Verdana, "sans-serif";
}
/* line 231, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic a {
  color: black;
  text-decoration: none;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;
}
/* line 236, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic a:hover {
  color: rgba(254, 0, 0, 0.6);
}
body #section_1 .box_wrapper #center_box .first {
  margin-top: 2em;  
}
body #section_1 .box_wrapper #center_box .first p a{
  text-decoration: none;
  color: #666;
}
body #section_1 .box_wrapper #center_box .video_news iframe{
/*  width: 100%;
  height: auto;*/
}
/* line 240, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news {
  padding: 10px 5px;
}
/* line 242, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_img {
  display: table-cell;
  vertical-align: top;
}
/* line 245, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_img img {
  width: 100%;
  height: auto;
}
/* line 250, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_img:hover img {
  opacity: 0.8;
}
/* line 254, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_name {
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: none;
  font-size: 19px;
  font-family: Verdana, "sans-serif";
  color: #1F2C52;
}
/* line 260, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_name a {
  text-decoration: none;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;
  color: #335075;
  font-size: 16px;
}
/* line 265, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_name a:hover {
  color: rgba(254, 0, 0, 0.6);
}
/* line 269, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .text_news {
  text-align: justify;
  font-family: 'Lato', 'Helvetica', 'Arial', sans-serif;
  line-height: 1.7;
  color: #333;
  font-size: 14px;
  /*margin-top: 1.4rem;*/
}

body #section_1 .box_wrapper #center_box .item_news .text_news ol{
  list-style-type: decimal;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ol li strong{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ol li strong em{
  font-style: italic;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ol li em strong{
  font-style: italic;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ul li strong em{
  font-style: italic;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ul li em strong{
  font-style: italic;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ol li b{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ul{
  list-style-type: disc;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ul li strong{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news ul li b{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news p strong{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news div strong{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news p b{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news div b{
  font-weight: 600;
}
body #section_1 .box_wrapper #center_box .item_news .text_news p em{
  font-style: italic;
}
body #section_1 .box_wrapper #center_box .item_news .text_news div em{
  font-style: italic;
}
body #section_1 .box_wrapper #center_box .item_news .text_news div img{
  box-sizing: border-box;
  -moz-box-sizing: border-box; /* Для Firefox */
  -webkit-box-sizing: border-box; /* Для Safari и Chrome */
  width: 100%
}
body #section_1 .box_wrapper #center_box .item_news .text_news p img{
  box-sizing: border-box;
  -moz-box-sizing: border-box; /* Для Firefox */
  -webkit-box-sizing: border-box; /* Для Safari и Chrome */
  width: 100%
}
/* line 272, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .text_news a {
  color: #333;
  text-decoration: none;
}
/* line 276, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .text_news p {
  /*font-family: 'PT Serif', serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #333;
  margin: 0 0 25px 0;*/
 
  font-family: 'Lato', 'Helvetica', 'Arial', sans-serif;  
  line-height: 1.85;
}
/* line 281, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .date_news, body #section_1 .box_wrapper #center_box .item_news .view, body #section_1 .box_wrapper #center_box .item_news .rating, body #section_1 .box_wrapper #center_box .item_news .comment, body #section_1 .box_wrapper #center_box .item_news .more {
  color: #777;
  font-size: small;
  font-family: Verdana, "sans-serif";  
}
/* line 287, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .category {
  /*font-family: 'Roboto-Light' !important;*/
  font-family: Verdana, "sans-serif";
  font-size: small;
  text-align: right;
  color: #777;
}
/* line 292, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .category a {
  color: #777;
}
/* line 296, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .form_comment {
  margin-top: 20px;
}
/* line 301, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .title {
  color: #333;
  margin-bottom: 10px;
  /*font-family: Georgia, serif;*/
  font-weight: 400;
  padding-bottom: 10px;
  font-size: 28px;
  line-height: 2.5rem;
}
/* line 311, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here {
  text-align: center;
}
body #section_1 .box_wrapper #center_box #pagination-here a{
  border-radius: 15px;
  /*background-color: #335075;*/
  font-size: 12px;
}
body #section_1 .box_wrapper #center_box #pagination-here .active a{
  background-color: #335075;
}
/* line 316, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box p .dropcap {
  float: left;
  font-size: 76px;
  line-height: 76px;
  margin: 0 15px 5px 0;
}
/* line 324, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box {
  padding-left: 15px;
  border-left: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 327, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements .photoGallery{
  /*margin: 0 5px 15px;*/
  /*font: 700 20px/1 'Roboto Condensed',Helvetica Neue,Helvetica,Meiryo,Arial,sans-serif;*/
/*  font-size: 20px;
  font-weight: 700;*/
}
body #section_1 .box_wrapper #right_box .video{
  border-bottom: 1px solid rgba(254, 0, 0, 0.6);
  font-size: 26px;
  margin-bottom: .2em;
  margin-top: 1em;
  padding-bottom: .2em;
  font-family: Verdana, "sans-serif";
}
body #section_1 .box_wrapper #right_box .video a{
  color: #333;
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;
}
body #section_1 .box_wrapper #right_box .video_block iframe{
  width: 100%;
  height: auto;
}
body #section_1 .box_wrapper #right_box .preview{
  border-bottom: 1px solid rgba(254, 0, 0, 0.6);
  font-size: 26px;
  margin-bottom: .2em;
  margin-top: 1em;
  padding-bottom: .2em;
  font-family: Verdana, "sans-serif";
}
/* line 332, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .preview a {
  color: #333;  
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;  
}
body #section_1 .box_wrapper #right_box .photoGallery{
  border-bottom: 1px solid rgba(254, 0, 0, 0.6);
  font-size: 26px;
  margin-bottom: .2em;
  margin-top: 1em;
  padding-bottom: .2em;
  font-family: Verdana, "sans-serif";
}
body #section_1 .box_wrapper #right_box .photoGallery a{
  color: #333;  
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;
}
body #section_1 .box_wrapper #right_box .photoGallery_block img{
  width: 100%;
  height: auto;
}
body #section_1 .box_wrapper #right_box .answer{
  color: #333;  
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;
  border-bottom: 1px solid rgba(254, 0, 0, 0.6);
  font-size: 26px;
  margin-bottom: .2em;
  margin-top: 1em;
  padding-bottom: .2em;
  font-family: Verdana, "sans-serif";
}
body #section_1 .box_wrapper #right_box .answer_block{
  font-size: 13px;
  font-family: Verdana, "sans-serif";
  line-height: 1.84;
  color: #333;
}
body #section_1 .box_wrapper #right_box .archive{
  font-size: 26px;
  margin-bottom: .2em;
  margin-top: 1em;
  padding-bottom: .2em;
  font-family: Verdana, "sans-serif";
}
body #section_1 .box_wrapper #right_box .archive a{
  color: #333;  
  border-bottom: 1px solid rgba(254, 0, 0, 0.6);
  text-decoration: none;
  cursor: pointer;
  transition: color 0.15s ease;
  background-color: #fff;
}
body #section_1 .box_wrapper #right_box .archive a:hover{
  color: rgba(254, 0, 0, 0.6); 
}
body #section_1 .box_wrapper #right_box .archive #arhiv li a{
  border-bottom: none;
}
body #section_1 .box_wrapper #right_box .archive #arhiv li a:hover{
  color: rgba(254, 0, 0, 0.8);
  text-decoration: underline;  
}
body #section_1 .box_wrapper #right_box .answer:hover{
  color: rgba(254, 0, 0, 0.6);  
}
body #section_1 .box_wrapper #right_box .announcements_text{
  margin-bottom: 1em;
}
body #section_1 .box_wrapper #right_box .announcements_text a{
  text-decoration: none;
}
body #section_1 .box_wrapper #right_box .announcements_text .textAnons{
  font-size: 13px;
  font-family: Verdana, "sans-serif";
  line-height: 1.84;
  color: #333;
}
body #section_1 .box_wrapper #right_box .announcements_text .date_announcements{
  font-size: 12px;
  font-weight: 600;
}
/* line 335, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements a iframe {
  width: 100%;
  height: auto;
}
/* line 339, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements a iframe:hover {
  opacity: 0.8;
}
/* line 342, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements a img {
  width: 100%;
  height: auto;
}
/* line 346, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements a img:hover {
  opacity: 0.8;
}
/* line 350, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements a:hover {
  color: rgba(254, 0, 0, .8);
}
/* line 353, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements .video {
  margin-top: 10px;
}
/* line 355, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements .video iframe {
  width: 100%;
  /*max-height: 240px;*/
  min-height: 240px;
}
/* line 361, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements i {
  float: right;
}
/* line 366, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements ul li a {
  padding: 10px 0;
}
/* line 369, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements ul li .block-list {
  margin-left: 30px;
  font-size: 0.9rem;
}
/* line 372, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements ul li .block-list li {
  display: block;
  padding: 12px 15px 12px 0;
  letter-spacing: -0.025rem;
  font-weight: normal;
}
/* line 389, ../sass/screen.scss */
body #section2 {
  border-top: 1px solid rgba(204, 204, 204, 0.5);
  /*background: #F4F4F4;*/
  background: #646464;
}
/* line 393, ../sass/screen.scss */
body #section2 .social {
  padding: 1.154em 0 0 0;
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 397, ../sass/screen.scss */
body #section2 .social ul li {
  display: inline-block;
  margin: 0 0 1.154em 0;
  padding-right: 1.538em;
}
/* line 401, ../sass/screen.scss */
body #section2 .social ul li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.53846em;
  line-height: 1.8em;
}
/* line 407, ../sass/screen.scss */
body #section2 .social ul li .fa-twitter:hover {
  color: #1da1f2;
}
/* line 410, ../sass/screen.scss */
body #section2 .social ul li .fa-instagram:hover {
  color: #4D7497;
}
/* line 413, ../sass/screen.scss */
body #section2 .social ul li .fa-facebook:hover {
  color: #3b5998;
}
/* line 416, ../sass/screen.scss */
body #section2 .social ul li .fa-youtube-play:hover {
  color: #e62117;
}
/* line 427, ../sass/screen.scss */
body #banner #tech-slideshow-1 img {
  height: 100%;
  width: auto;
  display: inline;
  vertical-align: top;
  padding: 0 8px;
}
/* line 435, ../sass/screen.scss */
body #banner #tech-slideshow {
  height: 70px;
  position: relative;
  overflow: hidden;
}
/* line 440, ../sass/screen.scss */
body #banner #tech-slideshow > div {
  height: 200px;
  width: 2526px;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transition: opacity 0.5s ease-out;
  animation: moveSlideshow 60s linear infinite;
}
@keyframes moveSlideshow {
  0% {
    left: 0;
  }
  100% {
    left: -1684px;
  }
}
/* line 456, ../sass/screen.scss */
body #top_footer {
  background-color: #e1e4e7;
}
body #top_footer .footer-menu{
  position: relative;
  padding: 48px 0;   
  font-size: 13px;
  font-family: Verdana, "sans-serif";
  line-height: 1.46;
}
/* line 460, ../sass/screen.scss */
body #top_footer .link_out {
  text-align: center;
}
/* line 462, ../sass/screen.scss */
body #top_footer .link_out a {
  text-decoration: none;
  color: #335075;
}
/* line 468, ../sass/screen.scss */
body #top_footer .link_out a span {
  /*display: table-cell;
  font-size: .875em;
  font-family: Verdana, "sans-serif";
  line-height: 1.46;
  color: #335175;
  padding: 2em 0;*/
}
/* line 477, ../sass/screen.scss */
body footer {
  border-top: 4px solid #335175;
  padding: 40px 0 80px;
  text-align: center; 
  color: #666;
  font-size: 12px;
}
/* line 486, ../sass/screen.scss */
body footer .container p {
  text-align: center;
  font-size: .7777777777777778rem;
  line-height: 1.111111111111111rem;
}
/*------------------------------*/
/*top-header*/
body header #logo{
  /*top: 12px;*/
  padding-left: 6px;
}
body header #logo a{
  margin-right: 18px;  
}
body header #logo a img{
  width: 50px;
  height: auto;  
}
body header #logo .site-title{
  display: inline-block;
  font-family: "Hairline_Regular";
  letter-spacing: 1px;
  font-weight: 100;
  text-transform: uppercase;
  font-size: 20px;
  /*vertical-align: baseline;*/
}
body header #logo .site-title-first-world{
  display: inline-block;
  font-family: "Hairline_Regular";
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 27px;
  margin-right: 11px;
  font-weight: 100; 
}
body header #social{
  position: relative;
  max-width: 1120px;
  margin: 0 auto;
  top: 12px;
}
body header #social ul{  
  position: absolute;
  right: 0;
  transition: bottom 0.4s ease;
}
body header #social ul li{
  display: table-cell;
  width: 32px;
  padding: 0 16px;
  box-sizing: content-box; 
}
body header #social ul li a img{
  width: 100%;
  height: auto;
}

